漏洞信息详情

Mailman 安全漏洞

  • CNNVD编号:CNNVD-201807-1121
  • 危害等级: 中危
  • CVE编号: CVE-2018-13796
  • 漏洞类型: 输入验证错误
  • 发布时间: 2018-07-13
  • 威胁类型: 远程
  • 更新时间: 2019-04-19
  • 厂        商: Gnu
  • 漏洞来源: Gentoo

漏洞简介

Mailman是由Python开发的共享软件,利用它可以管理邮件列表。

Mailman 2.1.28之前版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

http://mailmangroup.com/

参考网址

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2018/07/msg00034.html

来源:MLIST

链接:https://www.mail-archive.com/mailman-users@python.org/msg71003.html

来源:CONFIRM

链接:https://bugs.launchpad.net/mailman/+bug/1780874

来源:GENTOO

链接:https://security.gentoo.org/glsa/201904-10

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152422/Gentoo-Linux-Security-Advisory-201904-10.html

漏洞信息快速查询

相关漏洞

更多